MediaWiki:Timeless.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于Timeless皮肤 */
/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links .mw-portlet-body {
#mw-page-header-links>#p-namespaces .mw-portlet-body {
display:block;
display:none;
}
}

2022年2月17日 (四) 17:28的版本

/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links>#p-namespaces .mw-portlet-body {
	display:none;
}